Bug 1461598 - [RFE] Service Catalogs: Individual user access
[RFE] Service Catalogs: Individual user access
Status: NEW
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance (Show other bugs)
5.7.0
Unspecified Unspecified
unspecified Severity medium
: GA
: cfme-future
Assigned To: Gregg Tanzillo
Dave Johnson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 18:02 EDT by Saif Ali
Modified: 2017-06-20 01:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saif Ali 2017-06-14 18:02:59 EDT
Description of problem:
Currently we are filtering access to service catalogs based on AD groups and tags. We would like to have individual AD users accessing service catalog.

Version-Release number of selected component (if applicable):
4.2

How reproducible:

-Creating Tag X
-Creating Group Y with Role and Assigned Filters(Tag X)
-Tagging Service Catalog Z with Tag X

This provides access for Group Y  to Service Catalog Z.


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Greg McCullough 2017-06-15 08:58:11 EDT
RBAC is appliance related, sending to Appliance team to review.

Note You need to log in before you can comment on or make changes to this bug.